path: /build/build/mongo-tools-app-admin-100.9.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-sasl ssl" emerge app-admin/mongo-tools -pv -t && \
    USE="-sasl ssl" emerge -j ${JOBS} --nodeps app-admin/mongo-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mongo-tools && luet-portage --dir /pkgdir/mongo-tools
    app-admin/mongo-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7a0691d8735426ff4a8bb8eeb73e1f8154f45a2d1d19eb6fb6000ed38d93a316
  package:
    name: mongo-tools
    version: 100.9.5
    category: app-admin
    use_flags:
    - -sasl
    - ssl
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A high-performance, open source, schema-free document-oriented database
    uri:
    - https://www.mongodb.com
    license: Apache-2.0
    buildtimestamp: 2024-07-03 16:28:39.037425252 +0000 UTC m=+170.662824740
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      IUSE: sasl ssl
      RDEPEND: net-libs/libpcap sasl? ( dev-libs/cyrus-sasl ) ssl? ( dev-libs/openssl:0=
        )
      emerge.packages: app-admin/mongo-tools
      kit: core-server-kit
      original.package.name: app-admin/mongo-tools
      original.package.slot: "0"
      original.package.version: 100.9.5
    treedir: /build/packages
  package_dir: /pkgdir/mongo-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4888a5e6d27523643880df499b58253cf68291e2e165876ef3db342415c8b634
compressiontype: zstd
files:
- usr/bin/bsondump
- usr/bin/mongodump
- usr/bin/mongoexport
- usr/bin/mongofiles
- usr/bin/mongoimport
- usr/bin/mongorestore
- usr/bin/mongostat
- usr/bin/mongotop
- var/db/pkg/app-admin/mongo-tools-100.9.5/BDEPEND
- var/db/pkg/app-admin/mongo-tools-100.9.5/BUILD_TIME
- var/db/pkg/app-admin/mongo-tools-100.9.5/CATEGORY
- var/db/pkg/app-admin/mongo-tools-100.9.5/CBUILD
- var/db/pkg/app-admin/mongo-tools-100.9.5/CFLAGS
- var/db/pkg/app-admin/mongo-tools-100.9.5/CHOST
- var/db/pkg/app-admin/mongo-tools-100.9.5/CONTENTS
- var/db/pkg/app-admin/mongo-tools-100.9.5/COUNTER
- var/db/pkg/app-admin/mongo-tools-100.9.5/CXXFLAGS
- var/db/pkg/app-admin/mongo-tools-100.9.5/DEFINED_PHASES
- var/db/pkg/app-admin/mongo-tools-100.9.5/DESCRIPTION
- var/db/pkg/app-admin/mongo-tools-100.9.5/EAPI
- var/db/pkg/app-admin/mongo-tools-100.9.5/FEATURES
- var/db/pkg/app-admin/mongo-tools-100.9.5/HOMEPAGE
- var/db/pkg/app-admin/mongo-tools-100.9.5/INHERITED
- var/db/pkg/app-admin/mongo-tools-100.9.5/IUSE
- var/db/pkg/app-admin/mongo-tools-100.9.5/IUSE_EFFECTIVE
- var/db/pkg/app-admin/mongo-tools-100.9.5/KEYWORDS
- var/db/pkg/app-admin/mongo-tools-100.9.5/LDFLAGS
- var/db/pkg/app-admin/mongo-tools-100.9.5/LICENSE
- var/db/pkg/app-admin/mongo-tools-100.9.5/NEEDED
- var/db/pkg/app-admin/mongo-tools-100.9.5/PF
- var/db/pkg/app-admin/mongo-tools-100.9.5/RDEPEND
- var/db/pkg/app-admin/mongo-tools-100.9.5/REQUIRES
- var/db/pkg/app-admin/mongo-tools-100.9.5/RESTRICT
- var/db/pkg/app-admin/mongo-tools-100.9.5/SIZE
- var/db/pkg/app-admin/mongo-tools-100.9.5/SLOT
- var/db/pkg/app-admin/mongo-tools-100.9.5/USE
- var/db/pkg/app-admin/mongo-tools-100.9.5/environment.bz2
- var/db/pkg/app-admin/mongo-tools-100.9.5/mongo-tools-100.9.5.ebuild
- var/db/pkg/app-admin/mongo-tools-100.9.5/repository
package_cacheimage: ""
runtime:
  name: mongo-tools
  version: 100.9.5
  category: app-admin
  use_flags:
  - -sasl
  - ssl
  requires:
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: libpcap
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A high-performance, open source, schema-free document-oriented database
  uri:
  - https://www.mongodb.com
  license: Apache-2.0
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    IUSE: sasl ssl
    RDEPEND: net-libs/libpcap sasl? ( dev-libs/cyrus-sasl ) ssl? ( dev-libs/openssl:0=
      )
    emerge.packages: app-admin/mongo-tools
    kit: core-server-kit
    original.package.name: app-admin/mongo-tools
    original.package.slot: "0"
    original.package.version: 100.9.5
